Main Page Widgets Namespaces Book

# relation.h File Reference

## Namespaces

namespace | Atk
namespace | Glib

## Classes

class | Atk::Relation
| An Atk::Relation describes a relation between an object and one or more other objects. More...

## Enumerations

enum | RelationType { RELATION_NULL, RELATION_CONTROLLED_BY, RELATION_CONTROLLER_FOR, RELATION_LABEL_FOR, RELATION_LABELLED_BY, RELATION_MEMBER_OF, RELATION_NODE_CHILD_OF, RELATION_FLOWS_TO, RELATION_FLOWS_FROM, RELATION_SUBWINDOW_OF, RELATION_EMBEDS, RELATION_EMBEDDED_BY, RELATION_LAST_DEFINED }